:root {
    --purple: #10002b;
    --silver: #c6c5b9;
    --mustard: #dba81a;
}

body {
    margin: 0;
    font-family: "Oswald", sans-serif;
}

#menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding: 35px;
    background-color:var(--purple);
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Oswald";
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

span{
    color: var(--mustard);
}
.title-wrapper {
    display: flex;
    align-items: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: inline;
    margin: 20px;
    padding: 35px;
    border-radius: 8px;
    transition: text-decoration 0.4s ease;
    font-weight: 700;
}


#menu a {
    text-decoration: none;
    color: var(--silver);
    padding: 10px;
    margin: 10px;
    width: 15px;
}

#menu a:hover{
    color: var(--mustard);
    text-decoration: underline ;
}


#page-title {
    color: var(--silver);
    margin: 10px;
    font-weight: 800;
    font-size: 45px;
}

.icon {
    width: 30px;
    margin: 5px;
}


.table-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding-top: 80px; /* Add padding to account for the fixed menu */
    box-sizing: border-box;
}

#table {
    width: 80%;
    border-collapse: collapse;
    font-size: 18px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

#table caption {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

#table th, #table td {
    padding: 10px;
    text-align: left;
    border: 1px solid #ddd;
}

#table th {
    background-color: var(--purple);
    color: white;
}

#table tbody tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#table tbody tr:hover {
    background-color: var(--mustard);
    color: var(--purple);
}
